Loading...
Searching...
No Matches
feOptTab.h File Reference

Go to the source code of this file.

## Macros

#define | LONG_OPTION_RETURN 13

## Variables

EXTERN_VAR struct fe_option | feOptSpec []

## Macro Definition Documentation

## LONG_OPTION_RETURN

#define LONG_OPTION_RETURN 13

Definition at line 4 of file feOptTab.h.

## Variable Documentation

## feOptSpec

EXTERN_VAR struct fe_option feOptSpec[]

Definition at line 8 of file feOptTab.h.